﻿
/*防静电铝箔袋栏目*/
.pro_list {
	width:900px;
	margin:4px 1px;
	overflow:hidden;
}
.pro_box {
	width:auto;
	
	margin:5px 5px 10px 5px;
	
	display:block;
}
.pro_pic {
	width:100%;
	text-align:center;
	font-size:0px;
}
.pro_pic img {
	padding:3px;
}
.pro_txt {

	height:40px;
	line-height:40px;
	padding:3px;
	word-break:break-all;
	width:870px;
	font-size:16px;
	border-bottom:1px dashed #B3B3B3;
}
.pro_txt span{
	background:#EBEBEB;
	display:block;
	height:40px;
	line-height:40px;
	width:100px;
	font-size:16px;
	margin-right:5px;
	float:right;
	text-align:center;
	
	
}
.pro_txt li {
	
	margin:0px;
}
.pro_txt li a {
	word-break:break-all;
	margin:0px;
}
#morepic {
	width:1200px;
	height:auto;
	border-bottom:1px solid #EEEEEE;
	margin:8px auto 25px auto;
}
.pictitle {
	height:45px;
	line-height:45px;
	background:url(../img/spc01.gif);
}
.pictitle h1 {
	font-size:14px;
	font-weight:bold;
	padding-left:20px;
	color:#0066CC;
}
.info {
	border-bottom:1px dashed #EBEBEB;
	width:930px;
}
/*案例样式*/
.case_xwwlist {
	width:860px;
	margin:9px;
	overflow:hidden;
	background: #F7F7F7;
	float:left;
	border:1px solid #fff;
}
.case_xwwl {
	float:left;
	margin-right:10px;
	font-size:0px;
	width:350px;
	height:260px;
	overflow:hidden;
	margin:5px;
	border:1px solid #DBDBDB;
}
.case_xwwl2 {

	overflow:hidden;
	margin:5px;
}
#webmain_titlet{

width:100%;
height:50px;
background:#FFFFFF;

}

#case_xwwin ul {
	float:left;
	margin:11px;
	padding:2px;
	border:1px solid #F0F0F0;
	overflow:hidden;
	
}

#case_xwwin dt {
	
   font-size:14px;
   text-align:center;
   border-bottom:1px dashed #F0F0F0;
   height:40px;
   line-height:40px;
}

#case_xwwin ul li a:link {
	text-decoration:none;
	color:#FFFFFF;
	font-weight:bold;
}
#case_xwwin ul:hover {
	box-shadow:0px 2px 8px rgba(200, 200, 200, .6);
	border:1px solid #CCCCCC;
}
#case_xwwin li a:visited {
	color:#FFFFFF;
}



.dzxwpx_list{

float:left;
margin:11px;
padding:2px;
border:1px solid #F0F0F0;
background:#F5F5F5;
overflow:hidden;


}

.dzxwpx_list p{
width:270px;
height:36px;
line-height:36px;
border-bottom:1px dashed #CCCCCC;
font-size:14px;
text-align:center;
font-weight:bold;
background:#F5F5F5;

}

.dzxwpx_list h3{
width:270px;
height:40px;
*height:36px;
_height:36px;
line-height:40px;
*line-height:36px;
font-size:14px;
text-align:center;
background:#F5F5F5;
}
.dzxwpx_list:hover {
box-shadow:0px 2px 8px rgba(200, 200, 200, .6);
border:1px solid #CCCCCC;
}
			 
		



/**
#case_xwwin img {
	width:270px;
	height:180px;
	transition:all 0.3s linear;
	-moz-transition:all 0.3s linear;
	-o-transition:all 0.3s linear;
	-webkit-transition:all 0.3s linear;
}
#case_xwwin img:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	transition:all 1.2s linear;
	-moz-transition:all 1.2s linear;
	-o-transition:all 1.2s linear;
	-webkit-transition:all 1.2s linear;
	-webkit-transform:scale(1.12);
	-moz-transform:scale(1.12);
	-o-transform:scale(1.12);
	-m-transform:scale(1.12);
	transform:scale(1.12);
}**/
.case_xwwr {
	width:480px;
	float:right;
	margin:5px;
}
.case_xwwr_txt {
	font:bold 13px/24px "微软雅黑";
	color:#333;
}
.case_xwwr_l {
	border:1px dashed #E4E4E4;
}
.case_xwwr_dc {
	line-height:20px;
	color:#999;
	height:180px;
	overflow:hidden;
}
.tablecss {
	width:100%;
	margin:10px auto;
}
.tablecss th,
.tablecss td {
	border:1px solid #EEEEEE;
}
.tablecss th {
	background:#F2F2F2;
	width:158px;
	text-align:right;
	font-size:14px;
	font-weight:normal;
	padding:5px 0 5px 10px;
	color:#000
}
.tablecss td {
	background:#fff;
	padding:5px 0 5px 10px;
}
.tablecss em {
	color:#FF0000;
	margin:0 5px;
}
